Bug 642 - ROSA Sync has a link to mandrivasync.com but this site does not exist
: ROSA Sync has a link to mandrivasync.com but this site does not exist
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: unspecified
: All Linux
: High critical
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-13 18:04 MSD by Denis Koryavov
Modified: 2012-09-24 15:56 MSD (History)
5 users (show)

See Also:
RPM Package: psyncclient-0.1-46-rosa.lts2012.0.x86_64
ISO-related:
Bad POT generating:
Upstream:
alex.burmashev: published-


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Koryavov 2012-08-13 18:04:37 MSD
Description of problem:

If you new user of ROSA you should to create a new account on 2safe (ROSA Sync). You can do this through the KDE system settings. There you can open ROSA Sync
module and click to the registration link. In browser you will http://mandrivasync.com URL, but this site does not exist!
Comment 1 Denis Koryavov 2012-08-14 16:21:18 MSD
Also I can't use my account from the ROSA Sync client anymore - I think this is also problem with the mandrivasync.com.
Comment 2 Sergey A. Sokolov 2012-08-14 17:24:39 MSD
Advisory:

Change WedbDAV server address 

buildlists:
https://abf.rosalinux.ru/build_lists/672729
https://abf.rosalinux.ru/build_lists/672730
Comment 3 Alexander Petryakov 2012-08-14 23:38:28 MSD
1) Now installed psyncclient-0.1-46-rosa.lts2012.0.i586, 
I think you should rise RELEASE number or VERSION number.
Comment 4 Sergey A. Sokolov 2012-08-15 10:56:23 MSD
Advisory:

Sorry. 

Changed buildlists:
https://abf.rosalinux.ru/build_lists/674978
https://abf.rosalinux.ru/build_lists/674977
Comment 5 Alexander Petryakov 2012-08-15 20:20:51 MSD
Is it correct that /home/[USER]/.psyncclient/sync.cfg - not changed and still contain address = "sync2.mandrivasync.com";
Comment 6 Alexander Petryakov 2012-08-15 20:28:08 MSD
p.s. if create new user address is dav.2safe.com
Comment 7 Sergey A. Sokolov 2012-08-16 11:54:05 MSD
This I'm make a post-script. The script change psync.cfg file to all users.

https://abf.rosalinux.ru/build_lists/677392
https://abf.rosalinux.ru/build_lists/677393
Comment 8 Alexander Naftaev 2012-08-16 14:48:36 MSD
Advisory: 

Change WedbDAV server address in sync.cfg from *.madrivasync.com to dav.2safe.com;
Add support for new 2safe-service accounts;

buildlists:
http://abf.rosalinux.ru/downloads/rosa2012lts/container/psyncclient-677466
http://abf.rosalinux.ru/downloads/rosa2012lts/container/psyncclient-677467
Comment 10 Alexander Petryakov 2012-08-16 17:04:22 MSD
psyncclient-0.1-49
************** Advisory **************
Change WedbDAV server address in sync.cfg from *.madrivasync.com to dav.2safe.com;
Add support for new 2safe-service accounts;
**************************************
QA Verified
Comment 11 Alexander Burmashev 2012-08-20 15:19:49 MSD
What are the correct buildlists ?
Comment 13 FirstLevel 2012-09-24 14:28:25 MSD
I see that flag "Published is checked".
What version of client is correct? I have psyncclient-0.1-46-rosa.lts2012.0.x86_64 and it has this error.
Comment 14 Alexander Burmashev 2012-09-24 15:11:27 MSD
I can't even check, because buildlists are outdated.
Comment 15 Sergey A. Sokolov 2012-09-24 15:52:48 MSD
Advisory:

I think that if you remove build-list as old, a package from a repository to be must delete
In assemblies, there was not a single assembly for lts.
I increased the release and re-assemble it

i586: https://abf.rosalinux.ru/build_lists/740278
x86_64: https://abf.rosalinux.ru/build_lists/740279
Comment 16 Alexander Burmashev 2012-09-24 15:56:48 MSD
Deleting the buildlist does not cause package delete.


Anyway i set qa verified and published to the appropriate state.